Subject: New Reply Received - Shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 07:55:20 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Shukran  Ticket comment <div>For online purchase it is ok. I gained the shukran but after that I purchased from your stores both baby shop store and splash store.and I provided them my phone number for shukran credit but that 2 purchase shukran I didn’t receive.that I wanted to know.or shukran is only for online purchase??<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Dec 2021, at 3:26 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Geethisree,<br>
</div>
<div dir="ltr">
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div style="margin-bottom: 0.0001pt">
<span rel="tempredactor" style="font-size: 14px">Thank you for getting in touch with us.</span><br>
</div>
<div style="margin-bottom: 0.0001pt"><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style="font-size: 14px">We see that you are contacting us regarding the Shukran points that you have gained from your last purchases from our website. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div>
<span rel="tempredactor" style="font-size: 14px">We would like to inform you that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase. </span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.</span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span style="font-size: 14px">Feel free to get in touch if you need further assistance.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr"> The Support Team </span></div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3513559